### Method

# Adw Flap get_separator

deprecated: 1.4

#### Declaration [src]

    GtkWidget*
    adw_flap_get_separator (
      AdwFlap* self
    )

#### Description [src]

Gets the separator widget for `self`.

Deprecated since: 1.4

See the migration guide.

Gets property | `Adw.Flap:separator`

#### Return value

Type: `GtkWidget`

The separator widget for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.